.ec-progress .is-complete .ec-progress__number {
    background: #000;
    color: #fff;
}
.ec-progress .is-complete .ec-progress__label {
    color: #000;
}
.ec-progress .ec-progress__number {
border: 1px solid #000;
    background: #fff;
    color: #000;
}
.ec-cartRole .ec-cartRole__totalAmount {
    color: #000;
}
.ec-totalBox .ec-totalBox__paymentTotal .ec-totalBox__price, .ec-totalBox .ec-totalBox__paymentTotal .ec-totalBox__taxLabel {
    color: #000;
}
.ec-navlistRole .active a {
    background: #000;
    color: #fff;
}